Debian Bug report logs - #351889
RM: libgtk2-podviewer-perl -- RoM; renamed, obsolete

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Marc 'HE' Brockschmidt <he@debian.org>

Date: Wed, 8 Feb 2006 10:03:06 UTC

Severity: wishlist

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#351889; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <he@debian.org>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <he@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: libgtk2-podviewer-perl -- RoM; renamed, obsolete
Date: Wed, 08 Feb 2006 10:45:51 +0100
Package: ftp.debian.org
Severity: wishlist

Heya,

libgtk2-podviewer-perl was replaced by libgtk2-ex-podviewer-perl. Please
remove the old package.

kthxbye,
Marc



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#351889; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #10 received at 351889@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Marc 'HE' Brockschmidt <he@debian.org>, 351889@bugs.debian.org
Cc: Debian Bugs Control Bot <control@bugs.debian.org>
Subject: Re: RM: libgtk2-podviewer-perl -- RoM; renamed, obsolete
Date: Wed, 8 Feb 2006 20:35:26 +0100
tags 351889 moreinfo
thanks

On Wed, Feb 08, 2006 at 10:45:51AM +0100, Marc 'HE' Brockschmidt wrote:
> Heya,
> 
> libgtk2-podviewer-perl was replaced by libgtk2-ex-podviewer-perl. Please
> remove the old package.

** podbrowser has an unsatisfied dependency on i386: libgtk2-podviewer-perl (>= 0.08)
(etc).

Can you file a bug/otherwise see to the migration of podbrowser, or at
least make sure the maintainer is aware?

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Tags added: moreinfo Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#351889; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #17 received at 351889@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Marc 'HE' Brockschmidt <he@debian.org>, 351889@bugs.debian.org
Subject: Re: RM: libgtk2-podviewer-perl -- RoM; renamed, obsolete
Date: Mon, 13 Mar 2006 03:00:55 +0100
On Wed, Feb 08, 2006 at 08:35:26PM +0100, Jeroen van Wolffelaar wrote:
> On Wed, Feb 08, 2006 at 10:45:51AM +0100, Marc 'HE' Brockschmidt wrote:
> > Heya,
> > 
> > libgtk2-podviewer-perl was replaced by libgtk2-ex-podviewer-perl. Please
> > remove the old package.
> 
> ** podbrowser has an unsatisfied dependency on i386: libgtk2-podviewer-perl (>= 0.08)
> (etc).
> 
> Can you file a bug/otherwise see to the migration of podbrowser, or at
> least make sure the maintainer is aware?

Ping?

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#351889; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #22 received at 351889@bugs.debian.org (full text, mbox):

From: Marc 'HE' Brockschmidt <marc@marcbrockschmidt.de>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: 351889@bugs.debian.org
Subject: Re: RM: libgtk2-podviewer-perl -- RoM; renamed, obsolete
Date: Mon, 13 Mar 2006 09:31:15 +0100
[Message part 1 (text/plain, inline)]
Jeroen van Wolffelaar <jeroen@wolffelaar.nl> writes:
> On Wed, Feb 08, 2006 at 08:35:26PM +0100, Jeroen van Wolffelaar wrote:
>> On Wed, Feb 08, 2006 at 10:45:51AM +0100, Marc 'HE' Brockschmidt wrote:
>>> libgtk2-podviewer-perl was replaced by libgtk2-ex-podviewer-perl. Please
>>> remove the old package.
>> ** podbrowser has an unsatisfied dependency on i386: libgtk2-podviewer-perl (>= 0.08)
>> (etc).
>> 
>> Can you file a bug/otherwise see to the migration of podbrowser, or at
>> least make sure the maintainer is aware?
>
> Ping?

[We did in this IRC the last time, so there's no record in the BTS]

I've pinged the maintainer a few times, and he's very aware of the new
package, but didn't have the time yet to package the new version of
podbrowser, which requires some other libraries.

Marc
-- 
BOFH #293:
You must've hit the wrong anykey.
[Message part 2 (application/pgp-signature, inline)]

Tags removed: moreinfo Request was from Pierre Habouzit <madcoder@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Marc 'HE' Brockschmidt <he@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #29 received at 351889-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 351889-close@bugs.debian.org
Cc: libgtk2-podviewer-perl@packages.debian.org, libgtk2-podviewer-perl@packages.qa.debian.org
Subject: Bug#351889: fixed
Date: Fri, 18 Aug 2006 09:58:20 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libgtk2-podviewer-perl |     0.09-2 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 351889@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 00:52:09 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 00:26:19 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.